import service from '@/utils/request'
const headers = {
    "Content-Type": "multipart/form-data;binary",
};
const api = {
  upload:data=>{//文件上传
        return service({
            data,
            url: '/public/uploadFile',
            method: 'POST',
            headers
        })
  },
  getUserList: data => { // 用户列表
    return service({
      url: '/user',
      method: 'get',
      params:data
    })
  },
  searchUserList: data => { // 搜索用户列表
    return service({
      url: '/user/search',
      method: 'get',
      params:data
    })
  },
}
export default api
